Question about Apple eMac G4 Desktop

2 Answers

Downloading Adobe Flash

My daughter eMac G4 is running OS X verison 10.3. She is unable to get to Disney due to needing Adobe Flash. When installing it, I keep getting an error messaging saying there was an error found and unable to install. Does anyone have any idea how to over come this.

Posted by on

2 Answers

  • Level 1:

    An expert who has achieved level 1.

    Problem Solver:

    An expert who has answered 5 questions.

  • Contributor
  • 7 Answers

Yes

Posted on Feb 13, 2009

  • Level 1:

    An expert who has achieved level 1.

    Hot-Shot:

    An expert who has answered 20 questions.

    Corporal:

    An expert that hasĀ over 10 points.

    Mayor:

    An expert whose answer gotĀ voted for 2 times.

  • Contributor
  • 41 Answers

It seems that more and more programs are cutting support for Panther (OS X 10.3). I would try to download Firefox and see if the website works. Firefox 3 isn't compatible with Panther, so you need to get Firefox 2 at:

http://www.mozilla.com/en-US/firefox/all-older.html

Select your favorite language and click the middle column for OS X. After you install Firefox, see if the website works. Hopefully Firefox will acquire the version of Flash that it needs.

If not, let me know. I'll monitor this thread.

Posted on Jan 28, 2009

1 Suggested Answer

6ya6ya
  • 2 Answers

SOURCE: I have freestanding Series 8 dishwasher. Lately during the filling cycle water hammer is occurring. How can this be resolved

Hi,
a 6ya expert can help you resolve that issue over the phone in a minute or two.
best thing about this new service is that you are never placed on hold and get to talk to real repairmen in the US.
the service is completely free and covers almost anything you can think of (from cars to computers, handyman, and even drones).
click here to download the app (for users in the US for now) and get all the help you need.
goodluck!

Posted on Jan 02, 2017

Add Your Answer

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

2 Answers

I was using this computer until about an hour ago. Now it asks for a password and won't unlock the screen.


I called the product's support services, and was instructed on how to unlock, and boot up my eMac G4 1.0, OS X version without a startup disk. There are also several safe, and legal sites online that can assist you, with your current issue, hotspot wifi installing plus many other questions, and needs. Hope this info has been helpful in any way, and thank's for asking !

Apr 14, 2014 | Apple eMac G4 Desktop

1 Answer

Cant download flash to emac


The eMac uses a G4 processor, and is limited to Mac OS 10.5.x. The most recent version of Flash Player that will run on it is Flash Player 10.1 (if you are running OS 10.4 or later), or Flash Player 9.0.280 if you are still running OS 10.3.
Note that not all web content will work these older versions - in particular, Facebook video inserts will incorrectly claim you don't even have Flash installed instead of playing!

Apr 11, 2012 | Computers & Internet

1 Answer

I have an apple G4 laptop 10.4.11 Power PC. I am trying to get a "Internet Broadcasting Platform" to work with my computer. Their software works with adobe" Flash Player 10" I'm...


according to adobes System Requirements on Flash 10, PPC is not supported (incase link didn't work http://www.adobe.com/products/flashplayer/systemreqs/ )
It does support 10.4.11, however only on Intel based machines.
Depending on the software, it might be completely necessary, then again it might not be. Perhaps finding a different broadcasting platform might be your best solution.

Feb 16, 2011 | Apple eMac G4 Desktop

2 Answers

How to install adobe flash player?


http://get.adobe.com/flashplayer/
Choose the verison you need for your OS
Download and install after accepting the legal blurb

Dec 29, 2010 | Adobe Computers & Internet

2 Answers

I bought a eMac from the dep of Education and I am unable to get into it because i don't have the username or password


You should format the internal hard disk and install a clean and fresh version of Mac-OS anyways and create a new user-account. If there is no install-disc included, try calling Apple, tell them your eMac's serial number (All eMac's have their serial numbers printed inside the disc drive door), and ask them if they have any replacement install discs for your model of eMac. Check out the Apple eMac support page or the Apple eMac support forum for more informations.

Jun 23, 2010 | Apple eMac G4 Desktop

1 Answer

MY EMAC G4 WONT PLAY FLASH PLAYER ANYMORE...


You may want to upgrade your OS to a newer system. You can also update Quicktime and that may make a difference as well.
If you're running 10.3, you may want to move up to .4.

May 04, 2010 | Apple eMac G4 Desktop

1 Answer

EMac G4 700 512


try to download adobe flash player installer for MAC..

Jan 31, 2009 | Apple eMac G4 Desktop

2 Answers

Network a G4 (OS 9) to a eMac (OS X)


OK - first, crossover cables let you network PCs together without a switch or router. I would strongly recommend returning the crossover cable and buying a router so that you can use both computers on the internet at the same time.

Second, the eMac monitor can not directly be used as a monitor for your G4 - it's not built that way. However, you can use Screen Sharing on OS X (if both have Leopard) or Apple Remote Desktop software (if you buy it) to remote control the G4 using the eMac.

You will DEFINITELY need a monitor on the G4 in order to set it up at all, so I hope you have that.

Keep in mind that you can buy, for less than $200, an LCD screen that is larger and better quality than the eMac, and it would leave the eMac useful as a second computer. Since the eMac is unlikely to work at all with Leopard, and you'd have to buy Apple Remote Desktop, you're going to spend less money by buying a separate screen for the G4.

Nov 22, 2008 | Apple eMac G4 Desktop

2 Answers

Unable to upgrade to system leopard on my eMac


With software and computers changing constantly-I use older software for older macs. You will continuously run into problems dealing with new software and old computers. See if you can find older versions that still run great rather than the creative suite. Stick with earlier system software as well. Now days 640 for memory is not much because of the increase in software space use. You can also allocate memory to certain software you use most.

Dec 29, 2007 | Apple eMac G4 Desktop

Not finding what you are looking for?
Apple eMac G4 Desktop Logo

161 people viewed this question

Ask a Question

Usually answered in minutes!

Top Apple Computers & Internet Experts

paulcarew

Level 3 Expert

2364 Answers

Martin Buck
Martin Buck

Level 2 Expert

81 Answers

MarkMAlford
MarkMAlford

Level 1 Expert

6 Answers

Are you an Apple Computer and Internet Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...